CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3368.0, ‏حق نسخه‌برداری 2018 نویسندگان Chromium. کلیه حقوق محفوظ است.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "‏حق نسخه‌برداری 2018 نویسندگان Chromium. کلیه حقوق محفوظ است.";
